; THIS FILE WAS AUTOMATICALLY GENERATED. DO NOT MODIFY BY HAND.

[include:addon-sdk/test/browser.ini]
[include:browser/base/content/test/chat/browser.ini]
[include:browser/base/content/test/general/browser.ini]
[include:browser/base/content/test/newtab/browser.ini]
[include:browser/base/content/test/plugins/browser.ini]
[include:browser/base/content/test/popupNotifications/browser.ini]
[include:browser/base/content/test/referrer/browser.ini]
[include:browser/base/content/test/social/browser.ini]
[include:browser/components/customizableui/test/browser.ini]
[include:browser/components/downloads/test/browser/browser.ini]
[include:browser/components/loop/test/mochitest/browser.ini]
[include:browser/components/places/tests/browser/browser.ini]
[include:browser/components/preferences/in-content/tests/browser.ini]
[include:browser/components/preferences/tests/browser.ini]
[include:browser/components/privatebrowsing/test/browser/browser.ini]
[include:browser/components/readinglist/test/browser/browser.ini]
[include:browser/components/safebrowsing/content/test/browser.ini]
[include:browser/components/search/test/browser.ini]
[include:browser/components/sessionstore/test/browser.ini]
[include:browser/components/shell/test/browser.ini]
[include:browser/components/tabview/test/browser.ini]
[include:browser/components/test/browser.ini]
[include:browser/components/translation/test/browser.ini]
[include:browser/components/uitour/test/browser.ini]
[include:browser/devtools/animationinspector/test/browser.ini]
[include:browser/devtools/app-manager/test/browser.ini]
[include:browser/devtools/canvasdebugger/test/browser.ini]
[include:browser/devtools/commandline/test/browser.ini]
[include:browser/devtools/debugger/test/browser.ini]
[include:browser/devtools/eyedropper/test/browser.ini]
[include:browser/devtools/fontinspector/test/browser.ini]
[include:browser/devtools/framework/test/browser.ini]
[include:browser/devtools/inspector/test/browser.ini]
[include:browser/devtools/layoutview/test/browser.ini]
[include:browser/devtools/markupview/test/browser.ini]
[include:browser/devtools/netmonitor/test/browser.ini]
[include:browser/devtools/profiler/test/browser.ini]
[include:browser/devtools/projecteditor/test/browser.ini]
[include:browser/devtools/responsivedesign/test/browser.ini]
[include:browser/devtools/scratchpad/test/browser.ini]
[include:browser/devtools/shadereditor/test/browser.ini]
[include:browser/devtools/shared/test/browser.ini]
[include:browser/devtools/sourceeditor/test/browser.ini]
[include:browser/devtools/storage/test/browser.ini]
[include:browser/devtools/styleeditor/test/browser.ini]
[include:browser/devtools/styleinspector/test/browser.ini]
[include:browser/devtools/tilt/test/browser.ini]
[include:browser/devtools/timeline/test/browser.ini]
[include:browser/devtools/webaudioeditor/test/browser.ini]
[include:browser/devtools/webconsole/test/browser.ini]
[include:browser/devtools/webide/test/browser.ini]
[include:browser/extensions/pdfjs/test/browser.ini]
[include:browser/fuel/test/browser.ini]
[include:browser/modules/test/browser.ini]
[include:docshell/test/browser/browser.ini]
[include:docshell/test/navigation/browser.ini]
[include:dom/base/test/browser.ini]
[include:dom/html/test/browser.ini]
[include:dom/indexedDB/test/browser.ini]
[include:dom/media/webaudio/test/browser.ini]
[include:dom/power/test/browser.ini]
[include:dom/tests/browser/browser.ini]
[include:extensions/cookie/test/browser.ini]
[include:hal/tests/browser.ini]
[include:image/test/browser/browser.ini]
[include:js/xpconnect/tests/browser/browser.ini]
[include:layout/base/tests/browser.ini]
[include:layout/style/test/browser.ini]
[include:layout/xul/test/browser.ini]
[include:netwerk/test/browser/browser.ini]
[include:security/manager/ssl/tests/mochitest/browser/browser.ini]
[include:services/cloudsync/tests/mochitest/browser.ini]
[include:testing/mochitest/tests/browser/browser.ini]
[include:testing/modules/tests/browser/browser.ini]
[include:toolkit/components/addoncompat/tests/browser/browser.ini]
[include:toolkit/components/jsdownloads/test/browser/browser.ini]
[include:toolkit/components/passwordmgr/test/browser/browser.ini]
[include:toolkit/components/places/tests/browser/browser.ini]
[include:toolkit/components/satchel/test/browser/browser.ini]
[include:toolkit/components/social/test/browser/browser.ini]
[include:toolkit/components/startup/tests/browser/browser.ini]
[include:toolkit/components/thumbnails/test/browser.ini]
[include:toolkit/components/viewsource/test/browser/browser.ini]
[include:toolkit/content/tests/browser/browser.ini]
[include:toolkit/crashreporter/test/browser/browser.ini]
[include:toolkit/devtools/server/tests/browser/browser.ini]
[include:toolkit/devtools/shared/tests/browser/browser.ini]
[include:toolkit/forgetaboutsite/test/browser/browser.ini]
[include:toolkit/modules/tests/browser/browser.ini]
[include:toolkit/mozapps/extensions/test/browser/browser.ini]
[include:toolkit/mozapps/extensions/test/browser/test-window/browser-window.ini]
[include:toolkit/mozapps/extensions/test/xpinstall/browser.ini]
